Skip to main content
GET
/
ai-overviews
/
sources
/
distribution
Get source type distribution
curl --request GET \
  --url https://api.beeze.io/v1/ai-overviews/sources/distribution \
  --header 'x-api-key: <api-key>'
{
  "data": [
    {
      "type": "<string>",
      "count": 123,
      "percentage": 123,
      "displayType": "<string>",
      "isCompetitor": true,
      "isOwnBrand": true
    }
  ]
}

Authorizations

x-api-key
string
header
required

API key for external Beeze API access

Query Parameters

project
string
required

Project identifier. Accepts project ID, slug, or name within the active workspace. If the project name is ambiguous in that workspace, use the project slug or project ID. Public project-scoped routes also require globally unique project names across workspaces.

Minimum string length: 1
type
enum<string>
default:domain
Available options:
domain,
url
from
string<date>

Start date in YYYY-MM-DD format

to
string<date>

End date in YYYY-MM-DD format

provider
string
locale
string
promptId
string<uuid>

Response

Source distribution

data
object[]
required